#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: text-printer
version: 0.5
id: text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
key: text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/text-printer
synopsis: Abstract interface for text builders/printers.
description:
    This package provides an interface for injecting text into monoids such as
    builders and printers.
category: Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Printer Text.Printer.Fractional Text.Printer.Integral
abi: d5636b28933fba27c12b85c5b3f8d11c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/text-printer-0.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/text-printer-0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/text-printer-0.5
hs-libraries: HStext-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz pretty-1.1.3.3
    text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             pretty-1.1.3.3=315e275f7256c4b9cea549968b2fd167
             text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R=491e79e19c62d7213ae9ae5a0445b690
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
haddock-interfaces: /usr/share/doc/haskell-text-printer/html/text-printer.haddock
haddock-html: /usr/share/doc/haskell-text-printer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

